/*
Implementations Skeleton v3 - 5/10/2014

oustyles.css

Add styles to overwrite customer CSS, USE WITH CAUTION.

Contributors: Akifumi Yamamoto
Last Updated: August 2018
*/

.list-group-item p:last-child { margin-bottom: 0; }


/* source: https://stackoverflow.com/questions/47838481/bootstrap-4-tab-to-accordion-how-to */
.nav-tabs {
  display:none;
}

@media(min-width:768px) {
  .nav-tabs {
    display: flex;
  }

  .tab-content .card {
    border: none;
  }

  .tab-content .card .card-header {
    display:none;
  }  

  .tab-content .card .collapse{
    display:block;
  }
}

@media(max-width:767px){
  .accordion .tab-pane {
    display: block !important;
    opacity: 1;
  }
}